Okay
  Print

I'm unable to update/register the bundled plugins with the theme's purchase code. Why?

Since they are "bundled" with the theme, the plugins will only be updated with the newer version of the theme. This is normal for any bundled items. You cannot use the theme's purchase code to register or update them directly.

If you want to directly update the bundled plugins, you would need to purchase them separately to get their own purchase code.